Subject: Re: [seamoby] Self introduction...

From: "Andrew Jennings" <[email-masked]>
Date: Fri, 20 Apr 2001 13:05:14 +1000

I should do similar.

My background is in network management and intelligent systems. I am working on a research collaboration project with Advanced Communications Technologies in the area of software defined radio. 

Following the discussion and looking to contribute to the ongoing development. My interest is that I think that SeaMoby meets a real need to bridge the "two worlds" of broad area ("telco") and local area ("ietf") networking. Actually I could use it right now as I move around a lot.

Andrew Jennings
RMIT University
LaTrobe St.
Melbourne Australia
[email-masked] 
ph: 61 3 9925 5307